* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
*::before,
*::after {
	box-sizing: border-box;
}
img {
	border: medium none;
}
input,
textarea,
input:active,
textarea:active {
	box-shadow: none;
	outline: medium none transparent !important;
}
p {
	font-size: 20px;
	line-height: 26px;
}
:focus {
	outline: medium none;
}
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	*zoom: 1;
}
.no--padding {
	padding: 0;
}
@font-face {
	font-family: 'robotolight';
	src: url('../fonts/roboto/roboto-light-webfont.woff2') format('woff2'), url('../fonts/roboto/roboto-light-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'robotoregular';
	src: url('../fonts/roboto/roboto-regular-webfont.woff2') format('woff2'), url('../fonts/roboto/roboto-regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'museo_sans_cyrl300';
	src: url('../fonts/museo/museosanscyrl_0-webfont.woff2') format('woff2'), url('../fonts/museo/museosanscyrl_0-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'museo_sans_cyrl500';
	src: url('../fonts/museo/museosanscyrl_1-webfont.eot');
	src: url('../fonts/museo/museosanscyrl_1-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/museo/museosanscyrl_1-webfont.woff2') format('woff2'), url('../fonts/museo/museosanscyrl_1-webfont.woff') format('woff'), url('../fonts/museo/museosanscyrl_1-webfont.ttf') format('truetype'), url('../fonts/museo/museosanscyrl_1-webfont.svg#museo_sans_cyrl500') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'museo_sans_cyrl700';
	src: url('../fonts/museo/museosanscyrl_2-webfont.eot');
	src: url('../fonts/museo/museosanscyrl_2-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/museo/museosanscyrl_2-webfont.woff2') format('woff2'), url('../fonts/museo/museosanscyrl_2-webfont.woff') format('woff'), url('../fonts/museo/museosanscyrl_2-webfont.ttf') format('truetype'), url('../fonts/museo/museosanscyrl_2-webfont.svg#museo_sans_cyrl700') format('svg');
	font-weight: normal;
	font-style: normal;
}
html {
	min-height: 100%;
}
body {
	width: 100%;
	min-width: 980px;
	height: 100%;
	margin: 0 auto;
	font-family: 'museo_sans_cyrl300';
	font-size: 15px;
	color: #000000;
	background-color: #ffffff;
}
.middle__width {
	max-width: 1140px;
	min-width: 980px;
}
.rimklogo__top {
	display: block;
	width: 112px;
	height: 75px;
	margin: 35px 0;
	background-image: url(../img/daisy-top.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.rimk__titletop {
	margin-bottom: 0;
	font-family: 'museo_sans_cyrl700';
	font-size: 30px;
	color: #4e4a49;
	text-transform: uppercase;
}
.rimk__titletext {
	font-family: 'museo_sans_cyrl700';
	font-size: 24px;
	color: #4e4a49;
	text-transform: uppercase;
}
.rimk__navtop {
	margin-top: 45px;
	padding-left: 75px;
}
.rimk__navtoplink {
	font-family: 'museo_sans_cyrl700';
	font-size: 16px;
	color: #4e4a49;
	text-transform: uppercase;
	text-decoration: underline;
}
.rimk__navtoplink:hover {
	color: #4e4a49;
	text-decoration: none;
}
.rimk__navtoplink:visited {
	color: #4e4a49;
}
.image__top {
	height: 500px;
	margin-top: 0;
	background-image: url(../img/main-img.jpg);
	background-repeat: no-repeat;
	background-position: 50% center;
	background-size: cover;
}
.rimk__nav {
	background-color: rgba(0, 0, 0, 0.5);
}
.rimk__nav .top-bar {
	padding: 0;
	line-height: 9px;
	background-color: rgba(0, 0, 0, 0);
}
.rimk__nav .top-bar ul {
	background-color: rgba(0, 0, 0, 0);
}
.rimk .menutop__link {
	font-family: 'museo_sans_cyrl700';
	font-size: 16px;
	text-transform: uppercase;
	color: #ffffff;
	border-bottom: 4px solid rgba(0, 0, 0, 0);
}
.rimk .menutop__link:hover {
	border-bottom: 4px solid #ed1b24;
}
.rimk .menu > li {
	padding: 17px 34px 10px;
}
.rimk .menu li:first-child {
	padding-left: 0;
}
.rimk .menu li:last-child {
	padding-right: 0;
}
.rimk .menu > li > a {
	padding: 0 0 7px;
}
.rimk__contenttext {
	margin-left: 65px;
}
.rimk__nav .top-bar ul {
	background-color: rgba(0, 0, 0, 0);
}
.rimk__title {
	margin: 40px 0 30px;
	font-family: 'museo_sans_cyrl500';
	font-size: 45px;
	line-height: 40px;
	color: #ffffff;
}
.rimk__text {
	font-family: 'robotolight';
	font-size: 18px;
	color: #ffffff;
}

/*

.daisy__wrapper {
	position: relative;
}
*/


/*.daisy__image {
	position: absolute;
	content: '';
	width: 518px;
	height: 473px;
	left: 30px;
	top: -20px;
	background-image: url(../img/daisy.png);
    background-repeat: no-repeat;
    background-position: 0 50%;
}
*/

.rimk__redline {
	height: 20px;
	background-color: #ed1b24;
}
.icon__section {
	margin-top: 75px;
	margin-bottom: 85px;
}
.rimk__icon {
	text-align: center;
}
.rimk__icon .rimk__icon__title {
	font-family: 'museo_sans_cyrl300';
	font-size: 20px;
	color: #0e0e0e;
}
.rimk__icon__cell {
	height: 75px;
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	overflow: initial;
	margin-bottom: 20px;
}
.rimk__icon__img {
	display: block;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-position: center;
}
.rimk__icon-1 {
	width: 91px;
	height: 60px;
	background-image: url(../img/icon-1.png);
}
.rimk__icon-2 {
	width: 88px;
	height: 66px;
	background-image: url(../img/icon-2.png);
}
.rimk__icon-3 {
	width: 91px;
	height: 39px;
	background-image: url(../img/icon-3.png);
}
.rimk__icon-4 {
	width: 91px;
	height: 75px;
	background-image: url(../img/icon-4.png);
}
.rimk__grey__section {
	background-color: #ebebeb;
}
.rimk__content {
	padding-bottom: 145px;
}
.rimk__wrapper {
	margin-top: 55px;
}
.rimk__wrapper > .rimk__content__title {
	text-align: center;
}
.rimk__content__title {
	margin-bottom: 55px;
	font-family: 'museo_sans_cyrl500';
	font-size: 36px;
	color: #0e5ba7;
}
.rimknews__shadow {
	padding: 20px;
	color: #000;
	transition: box-shadow, .25s;
}
.rimknews__shadow:hover {
	color: #000;
	border-color: #e6e6e6;
	box-shadow: 0 0 15px rgba(0, 0, 0, .25);
}
.rimknews__block {
	text-align: center;
}
.rimknews__block--text {
	padding: 25px;
}
.rimknews__block--text.text-center {
	text-align: center;
}
.rimknews__image {
	margin-bottom: 40px;
}
.rimknews__date {
	margin-bottom: 5px;
	color: #aaaaaa;
}
.rimknews__link {
	display: block;
	margin-bottom: 10px;
	font-family: 'museo_sans_cyrl700';
	font-size: 25px;
	color: #0067ce;
}
.rimk__prew {
	margin-bottom: 15px;
}
.rimkprew__date {
	color: #aaaaaa;
	margin-bottom: 0;
}
.rimkprew__link {
	font-family: 'museo_sans_cyrl700';
	font-size: 25px;
	color: #0067CE;
}
.rimkprew__link:hover {
	border-bottom: 1px solid #0067CE;
}
.rimkpartner__link {
	display: inline-block;
	margin-right: 35px;
	margin-bottom: 40px;
}
.rimk__partner {
	text-align: center;
}
.footer__layout .top-bar,
.footer__layout .top-bar ul {
	background-color: #ffffff;
}
.rimk .menubot__link {
	font-family: 'museo_sans_cyrl700';
	font-size: 16px;
	text-transform: uppercase;
	color: #1f1f1f;
}
.rimk .menubot__link:hover {
	text-decoration: underline;
}
.rimk__orangeline {
	height: 20px;
	background-color: #f26623;
}
.rimk__darkredline {
	background-color: #850b0b;
	text-align: center;
}
.rimk__darkredline .menubot__link {
	display: inline-block;
	padding: 30px 0;
	font-family: 'museo_sans_cyrl300';
	color: #ffffff;
}
.rimk__brownline {
	text-align: center;
	background-color: #570808;
}
.rimk__copy {
	margin-top: 30px;
	margin-bottom: 35px;
}
.rimk__copy span {
	font-size: 14px;
	color: #ffffff;
	text-transform: uppercase;
}
.rimk__wrapper > .rimk__partner {
	text-align: center;
}
.footer__layout {
	padding-top: 30px;
}
.rimk__documents {
	padding-top: 270px;
	padding-bottom: 410px;
	background-color: #f2f2f3;
}
.docs__wrapper {
	text-align: center;
}
.rimk__docs__title {
	position: relative;
	display: inline-block;
}
.rimk__docs__title:before {
	content: '';
	position: absolute;
	top: -4px;
	left: -40px;
	width: 25px;
	height: 34px;
	background-image: url('../img/doc.png');
}
.rimkdocs__block {
	margin-left: 70px;
}
.rimkdocs__image {
	margin-bottom: 40px;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5)
}
.rimkdocs__ukaz {
	margin-bottom: 5px;
	font-family: 'museo_sans_cyrl700';
	font-size: 24px;
	color: #101010;
}
.rimkdocs__text {
	display: block;
	margin-bottom: 10px;
	font-family: 'museo_sans_cyrl300';
	color: #101010;
}
.rimk__support {
	padding: 50px 0;
}
.leftcol__title {
	font-family: 'museo_sans_cyrl700';
	font-size: 24px;
	color: #000000;
}
.rimk__leftcol__block {
	position: relative;
	padding-left: 55px;
}
.rimk__leftcol__block:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 15px;
	height: 100%;
	background-color: #0e5ba7;
}
.leftcol__link {
	display: inline-block;
	font-size: 20px;
	color: #000000;
	line-height: 37px;
	text-decoration: underline;
}
.leftcol__link:hover {
	color: #0e5ba7;
}
.leftcol__link.active {
	color: #0e5ba7;
}
.rimk__breadcrumbs {
	margin-bottom: 35px;
}
.rimk__support .breadcrumbs a,
.rimk__support .breadcrumbs span{
	font-family: 'museo_sans_cyrl300';
	font-size: 20px;
	color: #626262;
	text-transform: capitalize;
}
.rimk__support .breadcrumbs a:hover {
	color: #626262;
}
.rimk__support li:last-child {
	/*display: block;
	text-decoration: underline;
	font-family: 'museo_sans_cyrl300';
	/*font-size: 20px;
	color: #626262;
	text-transform: none;
	*/
}
.rimk__support .breadcrumbs li:not(:last-child)::after {
	font-size: 20px;
	color: #626262;
}
.rimk__support__title {
	margin-bottom: 30px;
	font-family: 'museo_sans_cyrl700';
	font-size: 24px;
	color: #101010;
}
.rimk__instruction {
	margin-top: 55px;
}
.rimk__instruction .rimkdocs__image {
	margin-bottom: 20px;
}
.rimk__instruction .download__pdf {
	display: block;
	margin-bottom: 35px;
}
.download__pdf {
	font-size: 20px;
	color: #ed1c24;
}
.download__pdf:hover {
	font-weight: bold;
	color: #ed1c24;
}
.rimk__rykname {
	font-family: 'robotoregular';
	color: #000000;
}
.rimk__regalia__text {
	font-family: 'robotoregular';
	color: #3d3d3d;
	line-height: 10px;
}
.rimk__index {
	margin-top: 10px;
	margin-bottom: 10px;
}
.rimk__button {
	padding: 10px 20px;
	background-color: #3467a0;
	color: #ffffff;
}
.rimk__button:hover {
	background-color: #1861b3;
}
.rimk__control--grey {
	background-color: #f2f2f3;
}
.rimk__control__indent {
	padding: 35px 0 110px;
}
.rimk__regalia--grey .rimk__rykname {
	font-family: 'robotoregular';
	color: #000000;
	margin-bottom: 0;
	font-size: 15px;
	font-weight: bold;
	line-height: 20px;
}
.rimk__regalia--grey .rimk__regalia__text {
	margin-bottom: 0;
	font-family: 'robotoregular';
	color: #8c8c8d;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
}
.rimk__regalia--grey .rimk__regalia__phone,
.rimk__regalia--grey .rimk__regalia__email {
	margin-top: 10px;
	font-family: 'robotoregular';
	color: #8c8c8d;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
}
.rimk__regalia--grey .rimk__regalia__email a {
	color: #5c82ac;
}
.rimk__regalia__email--link:hover {
	text-decoration: underline;
}
.margin__bottom--50 {
	margin-bottom: 50px;
}
.rimk__regalia--grey .rimk__index {
	margin-top: 0;
}
.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
	cursor: pointer;
}
.content {
	max-width: 95.625rem;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	-ms-flex: 1 0 auto;
	flex: 1 0 auto;
	font-size: 1.25rem;
	font-weight: 400;
	padding: 90px;
	background: #fff;
	z-index: 1;
}
.section-title {
	position: relative;
	margin-bottom: 60px;
	font-weight: 700;
	line-height: 3.625rem;
}
.partner-card {
	display: block;
	margin: -2rem -2rem 2rem;
	padding: 2rem;
	color: #000;
	transition: box-shadow, .25s;
}
.partner-card:hover {
	color: #000;
	border-color: #e6e6e6;
	box-shadow: 0 0 15px rgba(0, 0, 0, .25);
}
.partner-card__img {
	margin-bottom: 1rem;
}
.text-center {
	text-align: center;
}
.popup {
	display: block;
	position: relative;
	max-width: 600px;
	padding: 2rem;
	margin: 0 auto;
	padding: 1rem;
	width: auto;
	max-width: 90%;
	background: #fff;
}
table.dataTable.display tbody tr.odd>.sorting_1,
table.dataTable.order-column.stripe tbody tr.odd>.sorting_1 {
	background-color: #f9f9f9;
}
table.dataTable.display tbody tr.even>.sorting_1,
table.dataTable.order-column.stripe tbody tr.even>.sorting_1 {
	background-color: #ffffff;
}
table.dataTable.hover tbody tr.odd:hover,
table.dataTable.display tbody tr.odd:hover {
	background-color: #f9f9f9;
}
table.dataTable.hover tbody tr.even:hover,
table.dataTable.display tbody tr.even:hover {
	background-color: #ffffff;
}
.dataTables_length {
	display: none;
}
.dataTables_filter {
	float: left !important;
}
table.dataTable thead .sorting {
	background-image: none;
}
.dataTables_wrapper .dataTables_filter input {
	width: 360px;
	margin-left: 0;
	border: 1px solid transparent;
	box-shadow: 0 0 4px rgba(0, 0, 0, .3);
}
table.dataTable.no-footer {
	margin-bottom: 20px;
	border-bottom: 1px solid #cccccc;
}
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting {
	border-bottom: 1px solid #cccccc;
	background-color: #ffffff;
}
table thead {
	background: #ffffff;
	color: #0a0a0a;
}
table.dataTable tbody th,
table.dataTable tbody td {
	border-bottom: 1px solid #cccccc;
}
.dataTables_filter label {
	font-size: 0;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
	line-height: 16px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current,
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button:active {
	line-height: 16px;
	padding: 5px 5px 0;
	border: none;
	border-radius: 0;
	background: #f2f2f3;
	color: #2199e8 !important;
	box-shadow: none;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
	padding: 5px 5px 0;
	border: none;
	border-radius: 0;
	background: #f2f2f3;
	color: #2199e8 !important;
}
.rimk__contacts {
	padding: 50px 0 150px;
}
.contacts__maps {
	margin-top: 50px;
}
.rimk__news a {
	color: #3467a0;
	border-bottom: 1px solid #c2d1e2;
	text-decoration: none;
}
.rimk__news a:hover {
	color: #cc0000;
	border-bottom: 1px solid #f0b2b2;
	text-decoration: none;
}

/*** form ***/

.popup__link {
	color: #ed1b24;
	border-bottom: 1px dotted #ed1b24;
}
.popup__link:hover,
.popup__link:focus {
	color: #ed1b24;
	border-bottom: 1px dotted #ffffff;
}
.psyform {
	background: #FFF;
	padding: 20px 30px;
	text-align: left;
	max-width: 650px;
	margin: 40px auto;
	position: relative;
}
.expertform {
	background: #FFF;
	padding: 20px 30px;
	text-align: left;
	max-width: 650px;
	margin: 40px auto;
	position: relative;
}
.zayavkaform {
	background: #FFF;
	padding: 20px 30px;
	text-align: left;
	max-width: 650px;
	margin: 40px auto;
	position: relative;
}
.psyform__wrapper,
.expertform__wrapper,
.zayavkaform__wrapper {
	padding: 70px 40px 50px;
}
.psyform__wrapper p,
.expertform__wrapper p {
	font-family: 'museo_sans_cyrl700';
	text-transform: uppercase;
	text-align: center;
}
.psyform label,
.expertform label {
	font-size: 20px;
	color: #000000;
}
.psyform [type='text'],
.psyform [type='email'],
.psyform [type='tel'],
.expertform [type='text'],
.expertform [type='email'],
.expertform [type='tel'],
.zayavkaform [type='text'],
.zayavkaform [type='date'],
.zayavkaform [type='number'],
.zayavkaform textarea {
	box-shadow: none;
	border: 1px solid #000000;
}
.zayavkaform [type='checkbox'] {
	margin: 0;
}
.psyform button,
.expertform button,
.zayavkaform button {
	font-family: 'museo_sans_cyrl700';
	text-transform: uppercase;
}
.zayavkaform p {
	font-size: 15px;
}
.zayavkaform p:first-child {
	font-family: 'museo_sans_cyrl700';
	text-transform: uppercase;
	text-align: center;
	font-size: 20px;
}
.zayavkaform p:last-child {
	margin-top: 40px;
	margin-bottom: 20px;
	font-family: 'museo_sans_cyrl700';
	text-align: center;
	font-size: 20px;
}
.zayavkaform table tbody tr:nth-child(even) {
	background-color: #ffffff;
}
.zayavkaform table thead,
.zayavkaform table tbody,
.zayavkaform table tfoot {
	border: none;
}
.zayavkaform span {
	font-size: 13px;
}
.zayavkaendtext {
	text-align: center;
}
.zayavkaform .button__send {
	margin-top: 30px;
	text-align: center;
}

/*** form END ***/

@media screen and (max-width: 1140px) {
	.rimk__titletop {
		font-size: 28px;
	}
	.rimk .menu > li {
		padding: 17px 20px 10px;
	}
	.rimk__title {
		margin: 30px 0 30px;
		font-size: 38px;
	}
	.rimk__text {
		font-size: 16px;
	}
}
@media screen and (max-width: 980px) {
	.rimk .menu > li {
		padding: 17px 16px 10px;
	}
}
@media screen and (min-width: 64em) {
	.magic__popup {
		padding-left: 2.8125rem;
		padding-right: 2.8125rem;
	}
}
@media screen and (min-width: 40em) {
	.popup {
		max-width: 600px;
		padding: 2rem;
	}
}

/**/

.gallery-card {
	display: block;
	position: relative;
	margin-bottom: 20px;
	text-decoration: none;
	z-index: 1;
}
.gallery-card__img {
	display: block;
	position: relative;
	margin-bottom: .5rem;
	object-fit: cover;
}
.gallery-card__img:after,
.gallery-card__img:before {
	display: block;
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	border: 1px solid #dfe9f1;
	background: #fff;
	z-index: -1;
	transition: all .25s;
}
.gallery-card__img:before {
	top: 4px;
	left: 5px;
}
.galleries img {
	margin-bottom: 0;
}
.gallery-card__img img {
	width: 100%;
}
.gallery-card__counter {
	color: #fff;
	position: absolute;
	padding: 5px 10px;
	top: 20px;
	right: 25px;
	border-radius: 50%;
	border: 1px solid #FFF;
	height: 30px;
	width: 30px;
}
.gallery-card__title {
	display: block;
	margin-bottom: .5rem;
	color: #1f1f1f;
	font-size: .9375rem;
}
.gallery-card__date {
	display: block;
	color: #888;
	font-family: PT Sans, sans-serif;
	font-size: .75rem;
}
.gallery-card__img:after {
	top: 2px;
	left: 3px;
}
.spec_list img {
	min-width: 144px;
	max-width: 200px;
}

	.spoil input[id^="spoiler"]{
	 display: none;
	}
	.spoil input[id^="spoiler"] + label {
	  display: block;
	  max-width: 300px;
	  cursor: pointer;
	  transition: all .6s;
	}
	.spoil input[id^="spoiler"] ~ .spoiler {
	  width: 90%;
	  height: 0;
	  overflow: hidden;
	  opacity: 0;
	  margin: 10px auto 0; 
	  transition: all .6s;
	}
	.spoil input[id^="spoiler"]:checked + label + .spoiler{
	  height: auto;
	  opacity: 1;
	  padding: 10px;
	  margin-left: -2px;
	}